TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Size ( seq() S ) -> elt-ord^rat

### Description

<shortdoc> The length of the sequence Q. </shortdoc>

### Examples

Size([]); Size([3]); Size([1,2,3]); Size([1..10]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack